<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Epic Culinary Recipes</title>
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Quicksand:wght@300..700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <style>
        *{
            font-family: "Quicksand", serif;
        }
        .special-font{
            font-family: "Playfair Display", serif;
        }
        .btn-main{
            background-color: #BB0036;
            border: none;
            color: white;
            padding: 6px 12px;
            text-align: center;
            font-size: 14px;
            border-radius: 3px;
        }
        .btn-main:hover{
            background-color: #842029;
            color: white;
            transition: all 0.5s ease;
        }
    </style>
</head>
<body>
    <!-- navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" href="#" style="color: #BB0036; font-weight: 600; font-size: 22px; font-style: italic">
                <img src="./images/img_logo.png" style="height: 50px;"></img> Curlinary Recipes
            </a>
            <form class="d-flex">
                <input class="form-control me-2" style="box-shadow: none;" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-main" type="submit">Search</button>
            </form>
            </div>
        </div>
    </nav>
</body>
</html>